{"models": [
 {"name":"1400_DVB-T"}
 ,{"name":"1400_DVB-T.jpg"}
 ,{"name":"Cinergy_1400-T"}
 ,{"name":"Cinergy_1400_DVB-T.jpg"}
 ,{"name":"Cinergy_C_PCI_HD"}
 ,{"name":"Cinergy_DT_USB_XS_Diversity"}
 ,{"name":"Cinergy_S2_PCI_HD"}
 ,{"name":"Cinergy_S2_PCI_HD.jpg"}
 ,{"name":"Cinergy_T2"}
 ,{"name":"Cinergy_TV"}
 ,{"name":"HomeArena_5.1"}
 ,{"name":"M3PO"}
]}
